[mythtv-users] help wanted about "upgrade database"

Xi Jiarong XiJiarong at sp.edu.sg
Tue Nov 27 13:56:31 UTC 2007

I installed mythtv firstly with the instruction from www.wilsonet.com, and
Mythtv worked properlly and well.
and then I try to compile it from SVN, but got the problem: "Warning:
MythTV wants to upgrade your database, from 1160 to 1201." when I type:
mythfrontend on terminal.
In fact, I tried compiling before, but never got this problem.
I searched from this forum, but found the solution is very complex and
messed up to me...
How to solve this problem? thanks a lot!

Thanks advances!

Best Regards!

-------------- next part --------------
An HTML attachment was scrubbed...
URL: http://mythtv.org/pipermail/mythtv-users/attachments/20071127/e5600875/attachment.htm 

More information about the mythtv-users mailing list